All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.form.html
Interface ListBoxViewStyleKeysInterface

All Known Implementing Classes:
  CheckBoxList, ListBoxView

    public interface ListBoxViewStyleKeysInterface

Interface that contains the keys for the style map for the ListBoxView.

Field Summary
`static java.lang.String` | `LISTBOXVIEW_IMAGES` Key used to control style for the images for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_INNER_DIV` Key used to control style for the inner div for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_NO_IMAGES` Key used to control style for the no images for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_OUTER_DIV` Key used to control style for the outer div for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_OUTER_DIV_XP` Key used to control style for XP for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_ROW_HIGHLIGHT` Key used to control style for selected row in the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_ROW_UNHIGHLIGHT` Key used to control style for selected row in the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_SELECTED` Key used to control style for selected items in the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_TABLE` Key used to control style for the table for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_TABLE_XP` Key used to control style for XP for the ListBoxView.
`static java.lang.String` | `LISTBOXVIEW_TEXT` Key used to control style for the text for the ListBoxView.

Field Detail

### LISTBOXVIEW_OUTER_DIV

    static final java.lang.String LISTBOXVIEW_OUTER_DIV

  Key used to control style for the outer div for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_INNER_DIV

    static final java.lang.String LISTBOXVIEW_INNER_DIV

  Key used to control style for the inner div for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_IMAGES

    static final java.lang.String LISTBOXVIEW_IMAGES

  Key used to control style for the images for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_NO_IMAGES

    static final java.lang.String LISTBOXVIEW_NO_IMAGES

  Key used to control style for the no images for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_TEXT

    static final java.lang.String LISTBOXVIEW_TEXT

  Key used to control style for the text for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_SELECTED

    static final java.lang.String LISTBOXVIEW_SELECTED

  Key used to control style for selected items in the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_ROW_HIGHLIGHT

    static final java.lang.String LISTBOXVIEW_ROW_HIGHLIGHT

  Key used to control style for selected row in the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_ROW_UNHIGHLIGHT

    static final java.lang.String LISTBOXVIEW_ROW_UNHIGHLIGHT

  Key used to control style for selected row in the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_TABLE

    static final java.lang.String LISTBOXVIEW_TABLE

  Key used to control style for the table for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_OUTER_DIV_XP

    static final java.lang.String LISTBOXVIEW_OUTER_DIV_XP

  Key used to control style for XP for the ListBoxView.

  See Also:
    Constant Field Values

### LISTBOXVIEW_TABLE_XP

    static final java.lang.String LISTBOXVIEW_TABLE_XP

  Key used to control style for XP for the ListBoxView.

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.